<div class="contenedor">
	<mat-toolbar color="primary" class="fixed">
		<mat-toolbar-row>
		  <span>Forus Challenge - Ejercicio 3: Felipe Chacón</span>
		</mat-toolbar-row>
	</mat-toolbar>
	<router-outlet></router-outlet>
</div>
